/* 2024-12-31 (주)파이브센스_FIVESENSES.Corp. */

/* 푸터5 */

.fix_footer.fix_footer05.mob.view {
    padding-bottom: 60px;
}

.fix_footer.fix_footer05.mob {
    margin-top: 0;
    border-top: none;
    padding: 0;
}

/* .fix_footer.fix_footer05.mob .logo_m img:last-child {
    transition: 0.2s;
    width: 10px;
    height: auto;
}

.fix_footer.fix_footer05.mob .logo_m.open img:last-child {
    transform: rotate(180deg);
}

.fix_footer.fix_footer05.mob .footer_container {
    display: none;
} */

/* 푸터 메뉴 & 고객지원 */
.fix_footer.fix_footer05.mob .footer_menu_top {
    display: block;
    padding: 65px 0 45px;
}

/* 푸터 메뉴 & 고객지원 타이틀 */
.fix_footer.fix_footer05.mob .footer_menu_top .menu_title {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #6c7682;
    margin-bottom: 29px;
}

/* 푸터 메뉴 */
.fix_footer.fix_footer05.mob .top_left .footer_menu_box {
    display: flex;
    gap: 20px;
}

.fix_footer.fix_footer05.mob .top_left .footer_menu {
    width: calc((100% - 20px) / 2);
    margin-bottom: 50px;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li {
    margin-top: 0;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li a {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #6c7682;
    background: transparent;
    border-radius: 5px;
    padding: 9px 10px;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li a.on {
    background: #f2f4f6;
}

.fix_footer.fix_footer05.mob .top_left .all_menu_li a img {
    display: inline-block;
    width: 11px;
}

/* 푸터 고객지원 */
.fix_footer.fix_footer05.mob .top_right li {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #6c7682;
    margin-bottom: 10px;
}

.fix_footer.fix_footer05.mob .top_right li:last-child {
    margin-bottom: 0;
}

/* 푸터 사업자 정보 */
.fix_footer.fix_footer05.mob .footer_menu_bot {
    padding-bottom: 60px;
}

/* 푸터 SNS */
.fix_footer.fix_footer05.mob .ft_sns_cont {
    padding: 0;
    margin: 0;
    border: none;
}

/* 푸터 공통 텍스트 */
.fix_footer.fix_footer05.mob .info_inner li {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #6c7682;
    margin-bottom: 11px;
}

/* 푸터 사업자 정보 */
.fix_footer.fix_footer05.mob .info_inner:nth-child(1) li {
    margin-right: 18px;
}

.fix_footer.fix_footer05.mob .info_inner:nth-child(2) li {
    width: 100%;
}

.fix_footer.fix_footer05.mob .info_inner:nth-child(2) li:last-child {
    margin-bottom: 15px;
}

/* 푸터 약관 메뉴 */
.fix_footer.fix_footer05.mob .info_inner:nth-child(3) li {
    padding-right: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
    border-right: 1px solid #dcdcdc;
}

.fix_footer.fix_footer05.mob .info_inner:nth-child(3) li:last-child {
    border: none;
}

.fix_footer.fix_footer05.mob .info_inner li a {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #6c7682;
}

/* 푸터 카피라이트 */
.fix_footer.fix_footer05.mob .info_inner h4 {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #6c7682;
}

/* 푸터 패밀리사이트 */
.fix_footer.fix_footer05.mob .family_site_box {
    position: relative;
    margin-top: 35px;
    margin-bottom: 35px;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_box_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 35px;
    color: #5d5d5d;
    font-size: 13px;
    font-weight: 500;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #e1e1e1;
    transition: all 0.4s cubic-bezier(.7, 0, .2, 1);
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_box_btn img {
    display: block;
    position: relative;
    transition: 0.2s;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_box_btn.on img {
    transform: rotate(180deg);
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_list {
    position: absolute;
    bottom: 100%;
    left: 0px;
    width: 100%;
    background-color: #fff;
    z-index: 11;
    box-sizing: border-box;
    border: 1px solid var(--main-point-color);
    padding: 0;
    display: none;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_list a {
    display: block;
    color: #333;
    padding: 1rem;
    font-size: 12px;
    transition: 0.2s;
}

.fix_footer.fix_footer05.mob .family_site_box .family_site_list a:hover {
    background-color: #f2f2f2;
}

/* 푸터 SNS */
.fix_footer.fix_footer05.mob .ft_sns_cont {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(1):hover img {
    content: url(/img/ft_busi_snsicon_band_on.png);
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(2):hover img {
    content: url(/img/ft_busi_snsicon_youtube_on.png);
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(3):hover img {
    content: url(/img/ft_busi_snsicon_insta_on.png);
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(4):hover img {
    content: url(/img/ft_busi_snsicon_tstory_on.png);
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(5):hover img {
    content: url(/img/ft_busi_snsicon_kakao_on.png);
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(6):hover img {
    content: url(/img/ft_busi_snsicon_story_on.png);
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(7):hover img {
    content: url(/img/ft_busi_snsicon_facebook_on.png);
}

.fix_footer.fix_footer05.mob .ft_sns_cont li:nth-child(8):hover img {
    content: url(/img/ft_busi_snsicon_twitter_on.png);
}